  - eventname: condemned
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details: {}
    updated: '2026-05-27T08:39:40.136191'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:51.019631'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:51.013643'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:51.002600'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:49.091396'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:49.082536'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:49.065986'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:47.032895'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:47.025851'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:47.013085'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:46.038807'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:46.027906'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:46.011769'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:44.146179'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:37:44.128211'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:42.988448'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:41.977933'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:41.969421'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:41.951911'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.958504'
  - eventname: successfully provisioned
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.949040'
  - eventname: state-changed
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.944461'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:44.922072'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:33:44.917635'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:33:44.893935'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:39.303570'
  - eventname: state-changed
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:39.295653'
  - eventname: address-assigned
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.128.26.124
    updated: '2026-05-27T08:33:39.282261'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-request
    updated: '2026-05-27T08:33:37.566392'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:06.158695'
  - eventname: pool-resources-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-062ff2babfd84ecad
            spot_instance_id:
            security_group: sg-0e499874d7ae12abf
    updated: '2026-05-27T08:33:06.134374'
  - eventname: state-changed
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-062ff2babfd84ecad
                spot_instance_id:
                security_group: sg-0e499874d7ae12abf
    updated: '2026-05-27T08:33:06.116344'
  - eventname: acquisition-attempt
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:33:00.020312'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:32:57.908552'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.909688'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:32:43.874062'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.827728'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.160930'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.034795'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.968303'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:42.501799'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:42.458004'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:42.419201'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:40.637568'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:40.566240'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:40.506518'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:39.141092'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:39.023697'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:38.942676'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:38.209622'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:38.115990'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:38.031310'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:36.227493'
  - eventname: routing-failover
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:32:36.181344'
  - eventname: state-changed
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:36.149687'
  - eventname: routing-report
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:32:36.034212'
  - eventname: warning
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:32:29.106040'
  - eventname: warning
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:32:22.114648'
  - eventname: warning
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:32:21.718797'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:19.859905'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.931815'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.928068'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.925548'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.916370'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.818892'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.793595'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.765255'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.712973'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.511355'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.485131'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.435506'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.379165'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:10.942078'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.896780'
  - eventname: state-changed
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:10.877592'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.853643'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:10.821844'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.820708'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.781857'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.577279'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.572844'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.570502'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.563004'
  - eventname: finished-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.158703'
  - eventname: rescheduled
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.153513'
  - eventname: guest-log-updated
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.150198'
  - eventname: entered-task
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.137819'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.582675'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.490302'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.408252'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.331034'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.251471'
  - eventname: guest-log-requested
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.161429'
  - eventname: created
    guestname: 37122e5f-2673-41e0-a645-3a502e803665
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:32:04.047102'
